SolrResponse::getRawResponseHeaders
SolrResponse::getResponse
SolrResponse
PHP Manual

# SolrResponse::getRequestUrl

(PECL solr >= 0.9.2)

SolrResponse::getRequestUrl — Returns the full URL the request was sent to

### Description

public string SolrResponse::getRequestUrl ( void )

Returns the full URL the request was sent to.

### Parameters

This function has no parameters.

### Return Values

Returns the full URL the request was sent to

SolrResponse::getRawResponseHeaders
SolrResponse::getResponse
SolrResponse
PHP Manual